package com.game.common.entity;

public class KeyValue {
    public String a;
    public String b;
    public boolean c;

    public KeyValue(String id, String title) {
        this.a = id;
        this.b = title;
        this.c = false;
    }

    public KeyValue(String id, String title, boolean isAll) {
        this.a = id;
        this.b = title;
        this.c = isAll;
    }
}
